import { LitElement } from 'lit';
export declare const ICON_EXPEDITEDSSL = "icon-expeditedssl";
export declare class IconExpeditedsslComponent extends LitElement {
    static readonly defaultTagName = "icon-expeditedssl";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
